+ Responder ao Tópico



  1. Olá galera estou tentando instalar o xmms no kurumin 7, baixei a versão 1.2.10 do xmms e quando dou um ./conifgure ele escreve o seguinte erro no final do script:

    checking for glib-config... no
    checking for GLIB - version >= 1.2.2... no
    *** The glib-config script installed by GLIB could not be found
    configure: error: *** GLIB >= 1.2.2 not installed - please install first ***

    Até ai blz, baixei o pacote do GLIB versão 2.12.9
    e fiz tudo certinho do jeito que o arquivo de texto diz para fazer, quando eu dei um "#make install" ele apareceu o seguinte erro:

    ./glib-genmarshal: line 87: cd: /home/kurumin/ Meus: Arquivo ou diretório não encontrado
    gcc: Documentos/Arquivos/glib-2.12.9/gobject/.libs/10800-lt-glib-genmarshal: Aruiqvo ou diretório não encontrado
    make[2]: ** [stamp-gmarshal.h] Erro 1
    make[2]: Saindo do Diretório '/home/kurumin/Meus Documentos/Arquivos/glib-2.12.9/gobject'
    make[1]: ** [install-recursivel] erro 1
    make[1]: Saindo do diretório '/home/kurumin/Meus Documentos/Arquivos/glib-2.12.9
    make: **[install] Erro 2

    se alguém souber como me ajudar eu agradeço!!

    Vlw.

  2. #2
    Lobnewss
    Como você baixou o pacote? Via apt-get ou você compilou?






Tópicos Similares

  1. Estou tentando instalar o php-4.1.1
    Por Fantastic no fórum Servidores de Rede
    Respostas: 2
    Último Post: 08-09-2003, 16:13
  2. Respostas: 3
    Último Post: 08-07-2003, 21:37
  3. Qual o procedimento a tomar para instalar
    Por ricardinhomattar no fórum Servidores de Rede
    Respostas: 1
    Último Post: 19-06-2003, 11:50
  4. para instalar um pacote, eu tenho que estar...
    Por joe no fórum Servidores de Rede
    Respostas: 2
    Último Post: 22-05-2003, 10:44
  5. Problema para instalar o openssh
    Por no fórum Servidores de Rede
    Respostas: 3
    Último Post: 22-11-2002, 14:06

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L